package org.ntlab.radishforandroidstudio.cactusClient.connections;

import org.ntlab.radishforandroidstudio.framework.network.HttpAsyncConnection;

public class LoginFragmentConnection extends HttpAsyncConnection {

    public LoginFragmentConnection() {
        super("http://nitta-lab-www.is.konan-u.ac.jp:8080/CactusServer/rest/accounts");

    }
}